WHICHBROWSER(1)

NAME
whichbrowser - Start Tor Browser or Another

SYNOPSIS
whichbrowser option(s)

DESCRIPTION
You can use whichbrowser to start a browser from the command line.

Parameters are passed to the browser starter wrapper.

The purpose of this helper script is to start either Tor Browser or another. (Not implemented.) It is being started by the alternatives mechanism by the system when looking for the default browser.

If user created file /etc/torbrowser-default-browser it will start Tor Browser.

If none of above is true, fallback is to start Tor Browser.

EXIT CODES
Same exit code as browser starter.

EXAMPLES
whichbrowser --new-tab https://www.whonix.org

whichbrowser --new-window https://www.whonix.org

whichbrowser --start --lang="ar"

WWW
https://www.whonix.org/wiki/Tor_Browser

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).